/*fff6e7*/
iframe 						{
	vertical-align: middle;
}

h1 							{
	margin-top: 0;
	font-weight: 600;
	font-size: 32px;
	color: #996633;
}

h2 							{
	margin: 0 0 20px;
	color: #996633;
	font-size: 30px;
	font-weight: 300;
	letter-spacing: -1px;
}

a								{
	color: #498D5E;
}

img 							{
	vertical-align: middle;
	border-radius: 5px;
	box-shadow: 0 0 5px 0 rgba(0,0,0,.3);
}

a:hover img,
a:focus img 				{
	box-shadow: 0 0 5px 0 rgba(0,0,0,.5);
}

table 						{
	border: 1px solid #ccc;
}

th,
td 							{
	padding: 5px 8px;
	border: 1px solid #ccc;
}

thead th 					{
	background: #eee;
	text-align: left;
}

tbody th 					{}

tbody tr:hover td 		{
	background: #f5eed9;
}

tbody td:nth-child(2),
tbody td:nth-child(3),
tbody td:nth-child(4)	{text-align: right;}

table.result thead th   { text-align: center;}
table.result td         { text-align: left;}

ul li 						{
	margin: 0 0 5px;
}

/* other */
.content-area 				{
	width: 990px;
	margin-left: auto;
	margin-right: auto;
}

body 							{
	background: #FFE5C2;
	font-size: 14px;
	line-height: 1.5;
	font-family: OpenSans, arial, sans-serif;
}

.page-box 					{
	box-shadow: 0 0 5px 5px rgba(0,0,0,.3);
	background: #fff;
	border-radius: 0 0 5px 5px;
}
.page-header 				{}
.page-header-box 			{
	position: relative;
}

.page-number            {
   background: none repeat scroll 0 0 #3e8a58;
   border-radius: 50%;
   color: #fff;
   font-size: 70px;
   font-weight: bold;
   height: 100px;
   line-height: 93px;
   position: absolute;
   right: 20px;
   text-align: center;
   top: 20px;
   width: 100px;
   border: 3px solid white;
}

.page-logo 					{
	position: relative;
	/*width: 100%;*/
	/*text-align: center;*/
	padding: 300px 0 0 0;
	background: url('header.jpg') center top no-repeat;
}
.page-logo a {
	position: absolute;
	top: 0;
	left: 0;
}
.page-logo a img 			{
	box-shadow: none;
	border-radius: 0;
}

.page-content				{}
.page-content-box			{padding: 20px;}

.page-footer 				{
	padding: 20px;
	text-align: center;
	font-size: 75%;
	border-top: 1px solid #ccc;
	background: #eee;
}
.page-footer p 			{margin: 0;}


.menu-main 					{
	border-bottom: 1px solid #ccc;
	position: relative;
	z-index: 2;
	background: #fff;
}

.menu-main ul,
.menu-main li 				{
	margin: 0;
	padding: 0;
	list-style: none;
}
.menu-main a 				{
	display: block;
	color: #000;
	text-decoration: none;
}

.menu-main > ul 				{
	display: table;
	width: 100%;
}
.menu-main > ul > li 		{
	position: relative;
	display: table-cell;
	vertical-align: middle;
	border-left: 1px solid #ccc;
}
.menu-main > ul > li:first-child 	{
	border-left: 0;
}
.menu-main > ul > li > a 				{
	padding: 15px 5px;
	text-align: center;
}
.menu-main a:hover,
.menu-main a:focus,
.menu-main .active > a		{
	background: #eee;
}

/* level */
.menu-main ul ul 			{
	position: absolute;
	display: none;
	top: 100%;
	left: 0;
	background: #fff;
	border: 1px solid #ccc;
	box-shadow: 0 10px 10px 0 rgba(0,0,0,.25);
}
.menu-main ul > li:hover > ul {
	display: block;
}
.menu-main ul > li:last-child ul	{
	left: auto;
	right: 0;
}
.menu-main ul ul li 		{
	border-top: 1px solid #ccc;
}
.menu-main ul ul li:first-child 	{border-top: none;}
.menu-main ul ul a 		{
	padding: 5px 10px;
	white-space: nowrap;
}


.map,
.history 					{
	margin: 0 -20px 10px;
}

/* kandidati */
.candidates 						{}
.candidates .items 				{
	display: flex;
	flex-wrap: wrap;
	margin: -30px 0 0 -30px;
	padding: 0;
	text-align: center;
}
.candidates .i 					{
	box-sizing: border-box;
	width: 33.333333%;
	margin: 0;
	padding: 30px 0 0 30px;
	list-style: none;
	vertical-align: top;
}

@media screen and (max-width:989px) {
	.candidates .i {
		width: 50%;
	}
}
@media screen and (max-width:500px) {
	.candidates .i {
		width: 100%;
	}
}

.candidates .i-image 			{
	margin: 0 0 10px 0;
}
.candidates .i-image img 		{
	width: 100%;
   height: auto;
   max-width: 100%;
	vertical-align: top;
}
.candidates .i-body 				{}
.candidates .i-title 			{
	margin: 0 0 7px 0;
	font-size: 19px;
	font-weight: 300;
}
.candidates .i-age 				{
	font-size: 13px;
	font-weight: normal;
}
.candidates .i-job 				{
	font-size: 13px;
}

/* kandidat */
.candidate 							{}
.candidate .i-basic 				{
	display: flex;
	justify-content: space-between;
	margin: 0 0 20px 0;
}
.candidate .i-gallery 			{
	/*float: right;*/
	width: 400px;
	margin: 0 0 0 40px;
}
@media screen and (max-width:989px) {
	.candidate .i-basic {
		display: block;
	}
	.candidate .i-gallery {
		width: auto;
		margin: 0;
	}
}
.candidate .i-image 				{
	margin: 0 0 20px 0;
}
.candidate .i-image img 		{vertical-align: top;}
.candidate .i-photos 			{
	margin: 0 0 20px 0;
}
.candidate .i-photos ul			{
	margin: -20px 0 0 -20px;
	padding: 0;
}
.candidate .i-photos li 		{
	display: inline-block;
	margin: 20px 0 0 18px;
	padding: 0;
	list-style: none;
	vertical-align: top;
}

.candidate .i-aside 				{
	flex: 1;
	/*overflow: hidden;*/
	/*zoom: 1;*/
}
.candidate .i-title 				{
	margin: 0 0 7px 0;
}
.candidate .i-position 			{
	margin: 0 0 20px 0;
	font-weight: 300;
}

.candidate .i-info-title 		{
	margin: 0 0 7px 0;
/*	color: #996633;
	font-size: 25px;
	font-weight: 300;
	letter-spacing: -1px;*/
}
.candidate .i-info-text 		{
	margin: 0 0 20px 0;
	text-align: justify;
	font-style: italic;
}

/* investice */
.investment                   {
	margin-bottom: 10px;
	max-width: 100%;
	overflow-y: auto;
}
.investment table 				{width: 100%;}
.investment tbody th 			{
	padding-top: 20px;
	text-align: left;
	letter-spacing: -1px;
	font-size: 125%;
	font-weight: 600;
}

/* podporovatele */
.supporters .items 				{
	margin: 0;
	padding: 0;
}
.supporters .i						{
	margin: 0 0 20px 0;
	padding: 0 0 20px 0;
	list-style: none;
	border-bottom: 1px dashed #ccc;
}
.supporters .i-image 			{
	float: right;
	margin: 0 0 0 20px;
}
@media screen and (max-width:989px) {
	.supporters .i-image {
		float: none;
		margin: 0 0 20px 0;
	}
}
.supporters .i-image img 		{
	vertical-align: top;
	width: 100%;
   height: auto;
   max-width: 100%;
}

.supporters .i-aside 			{
	overflow: hidden;
	zoom: 1;
}

.supporters .i-title 			{margin-top: 0;}
.supporters dl 					{}
.supporters dt 					{
	margin: 0 0 10px 0;
	font-weight: bold;
}
.supporters dd 					{
	margin: 0 0 20px;
	font-style: italic;
}

/* VpS v cislech */
.highlights 						{
	margin: 0 0 50px 0;
}
.highlights .items 				{
	margin: 0 0 0 -3%;
	padding: 0;
	text-align: center;
}
.highlights .i 					{
	display: inline-block;
	width: 30.333%;
	margin: 0 0 0 3%;
	padding: 0;
	list-style: none;
	cursor: default;
}
.highlights .i-box 				{
	margin: 0 30px;
	border: 1px solid #ccc;
	border-radius: 50% 50%;
	background: #f4f4f4;
	transition: all 500ms ease-in-out;
	transform: scale(1);
}
.highlights .i-box:hover 		{
	box-shadow: 0 0 25px 0 rgba(0,0,0,.15);
	transform: scale(1.1);
	background: #eee;
}
.highlights .i-t					{
	display: table;
	width: 100%;
	height: 235px;
}
.highlights .i-c 					{
	display: table-cell;
	vertical-align: middle;
}

.highlights span 					{
	display: block;
}
.highlights .i-no 				{
	margin: 0 0 10px 0;
	font-size: 80px;
	line-height: 1;
	font-weight: 500;
	letter-spacing: -2px;
}
.highlights .i-what 				{
	color: #996633;
	font-style: italic;
   font-size: 16px;
}

.highlights .i-units 			{
   font-size: 11px;
}

.fb-fun-box                   {
   margin-top: 20px;
}
blockquote:before             {
   color: #999;
   content: "“";
   display: block;
   font: italic 400%/1 Cochin,Georgia,"Times New Roman",serif;
   height: 0;
   margin-left: -0.95em;
}
blockquote                    {
   width: 730px;
   border-radius: 5px;
   box-shadow: 0 0 5px 0 rgba(0, 0, 0, 0.3);
   background: none repeat scroll 0 0 #fff;
   margin: 1.5em 0 1.5em 6em;
   padding: 0.75em 0.5em 0.75em 1em;
   font-weight: bold;
   color: #996633;
}


/* evalution */
.evalution li 		{
	list-style: none;
}
.evalution h3 {
  margin-bottom: 0;
}
.evalution p {
  margin-top: 2px;
}
.evalution li.done {
  color: green;
}
.evalution li.partly {
  color: #996633;
}
.evalution li.not {
  color: red;
}

.page-content-box p {text-align: justify;}

.page-center {text-align: center;}